Subject: [SWIPL] Icons

From: "Stephen Gilmour" <[email-masked]>
Date: Wed, 19 Dec 2001 10:34:18 +1100

I've written a program in Visual C++ which contains an embedded prolog
application in it.  My problem is that because the final executable is
linked together using plld, I can't give the file an icon.  I was just
wondering if there is an option for plld to do this or if anyone knows of
another way to do so.

Thanks
Stephen Gilmour